@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,700;1,400;1,700&display=swap');

* {
  padding: 0;
  margin: 0;
}

html {
  font-size: 16px;
  scroll-behavior: smooth;
  height: 100%;
}

.homepage nav {
  background: none;
  position: absolute !important;
  width: 100%;
}

.homepage {
  background-color: #333333;
}

.navbar {
  justify-content: space-between !important;
}

nav {
  background-color: #333333;
}

.navbar-collapse {
  justify-content: flex-end;
}

#logo {
  height: auto;
  max-width: 15em;
}

.nav-link {
  font-family: 'Roboto', sans-serif;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.2em;
}

.hero {
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  background-image: url("../imgs/hero.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.hero-text {
  color: #FFF;
  text-align: left;
  margin: 0 auto;
  padding-left: 30px;
  padding-bottom: 50px;
}

.hero-text h1 {
  line-height: 1;
  font-size: 2.5rem;
}

.hero-text p {
  font-size: 1.2rem;
}

.discover h3 {
  text-align: center;
  font-size: 2.5rem;
  color: #31363a;
  padding-top: 60px;
}

.discover img {
  max-width: 240px;
}

.discover-content {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  padding: 30px 0px;
}

.set1 {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.set2 {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.set1 h4 {
  color: #e54e26;
  padding-top: 8px;
}

.set2 h4 {
  color: #5c8c32;
  padding-top: 8px;
}

.set1 p, .set2 p {
  text-align: left;
  font-size: 0.9rem;
  padding: 40px 100px;
  font-weight: 600;
}

.get-started-content {
  width: 100%;
  height: 70vh;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  background-image: url("../imgs/rpg.png");
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.get-started-inner {
  text-align: center;
  margin: 0 auto;
  padding: 4px 30px;
  background-color: rgba(230, 225, 225, 0.6);
  border-radius: 10px;
  border: 1px solid #211301;
}

.get-started-text {
  font-size: 2rem;
  color: #31363a;
}

.sub-text {
  font-size: 1.5rem;
  color: #31363a;
}

.description-text {
  font-size: 1rem;
  padding: 20px;
}

.products {
  background: #c1cc85;
  padding: 30px 0;
}

.products-header {
  text-align: center;
  font-size: 2.3rem;
  color: #404142;
  padding-top: 30px;
}

.products-inner {
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 40px 0px;
}

.prod {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.prod img {
  max-width: 200px;
}

.prod-title {
  padding-top: 15px;
  font-size: 1.3rem;
  text-transform: uppercase;
  color: #404142;
  font-weight: bold;
}

/* .lang {
  font-weight: 600;
  padding: .5em 0 !important;
} */
/*
.lang::before {
  content: '|';
  margin-right: .5em;
  /* border-left: 3px solid rgba(255,255,255,.5); */
}

*/ .intro {
  padding: 5em;
  position: relative;
}

.intro__background::before {
  content: '';
  background-image: url(../imgs/bg.jpg);
  filter: blur(8px);
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: cover;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.intro__background img {
  width: 100%;
  height: auto;
  display: block;
}

.intro>h1 {
  z-index: 1;
  position: relative;
}

.intro_text {
  padding: 10px;
  font-family: 'Roboto', sans-serif;
  font-size: 1.2rem;
  text-align: center;
}

.fwanim {
  animation: scale-up-center 0.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
}

.quote {
  display: flex;
  flex-grow: 4;
}

.about_us {
  padding: 20px;
}

.about_us h5 {
  padding: 10px;
}

.about_us p {
  font-family: 'Roboto', sans-serif;
  font-weight: normal;
  font-size: 1.2rem;
  padding: 10px;
}

.indented {
  border-left: 2px solid black;
}

.section__title {
  font-family: 'Roboto', sans-serif;
  text-align: center;
  font-weight: bold;
}

.features {
  display: flex;
  align-items: center;
}

.features ul {
  list-style-type: none;
}

.features-categ a {
  color: #31363a;
  font-weight: 600;
  text-transform: uppercase;
}

.features-categ a:hover {
  text-decoration: none;
  color: #000;
}

.features-categ {
  display: flex;
  justify-content: space-between;
}

.features-categ {
  width: 270px;
  background-color: rgba(230, 225, 225, 0.6);
  border-radius: 5px;
  padding: 8px;
  margin: 4px;
  align-items: center;
}

.next {
  padding-left: 12px;
}

.next img {
  width: 15px;
  height: auto;
}

.feature-list {
  padding: 8px;
  margin: 4px;
  color: #31363a;
  font-size: 1.3rem;
  border-left: 4px solid #c1cc85;
}

footer {
  background-color: #333333;
  color: #ebe7df;
  padding-top: 30px;
  font-weight: normal;
  position: relative;
  width: 100%;
}

footer a {
  text-decoration: none;
  color: #fff;
}

footer a:hover {
  color: #7f9310;
}

.footer_section {
  border-bottom: 2px solid #fff;
  text-align: left;
  text-transform: uppercase;
  font-weight: normal;
  letter-spacing: 0.2em;
  font-size: 1em;
}

.contact {
  text-align: center;
}

.contact h5 {
  font-size: 1.5rem;
}

.static_section {
  width: 100%;
  min-height: 70vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: url("../imgs/hero.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#footer-info {
  font-family: 'Roboto', sans-serif;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  font-size: 1em;
  letter-spacing: 0.2em;
}

footer .row {
  display: flex;
  justify-content: space-evenly;
}

.head_title {
  padding: 10px;
  text-align: center;
  z-index: 1;
  position: relative;
}

.contactUs-form {
  margin: 0 auto;
  padding: 30px;
}
.form{
  display: flex;
  flex-direction: column;
  text-align: left;
  align-items: center;
  color: #404142;
}


.contact-hero {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  background-image: url("../imgs/hero.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.contact-form-container {
  display: flex;
  flex-direction: column;
  text-align: left;
  align-items: center;
  color: #ebe7df;
  margin: 0 auto;
  padding: 30px;
  background-color: rgba(0, 0, 0, 0.4);
}

.contact-form input, textarea {
  border-radius: 4px;
  background-color: #ebe7df;
  width: 100%;
  height: auto;
  margin: 2px;
  text-indent: 0.3em;
}

.contact-form {
  margin: 5px;
}

.form-input {
  margin-bottom: 15px;
  width: 100%;
}

.contact-text {
  color: #ebe7df;
  text-align: center;
  margin: 0 auto;
  padding: 19px;
}

.form-btn {
  background-color: transparent;
  color: #ebe7df;
  font-weight: 700;
  text-transform: uppercase;
  float: right;
}

.faq {
  display: flex;
  align-items: flex-start;
}

.nav-pills {
  align-items: center;
}

.faq-hero {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  background-image: url("../imgs/hero.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.faq-hero .container {
  justify-content: center;
  padding: 10px;
}

.faq-hero ul {
  list-style-type: none;
  text-align: center;
}

.faq-hero ul li a {
  text-decoration: none;
  color: #212529;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-weight: 500;
}

.faq-hero .faq-categ {
  width: 200px;
  background-color: rgba(255, 255, 255, .9);
  border-radius: 5px;
  padding: 8px;
  margin: 4px;
  align-items: center;
}

.faq-hero h1 {
  color: rgba(255, 255, 255, .9);
}

.faq-list {
  background-color: rgba(255, 255, 255, .7);
  border-radius: 5px;
  padding: 8px;
  margin: 4px;
}

.fade {
  transition: opacity 0.15s linear;
}

.fade.in {
  opacity: 1;
}

.terms_section {
  color: #333333;
  padding: 20px;
  font-size: 1.2rem;
}

.terms_section h3 {
  font-size: 1.4em;
  font-style: italic;
}

.section-header {
  text-align: center;
  font-size: 2.5rem;
  color: #31363a;
  padding-top: 30px;
  padding-bottom: 30px;
}

.section-subheader {
  margin: 0 auto 20px auto;
  text-align: center;
  display: block;
}

#features {
  padding: 20px;
}

.description {
  width: 50%;
  text-align: center;
  float: left;
  color: #626061;
}

.description-icon {
  width: 96px;
  height: 96px;
}

.description-img {
  height: 175px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.description-heading {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 600;
  margin: 10px auto 15px auto;
  color: #363636;
}

.row-1 .description-icon, .row-2 .description-icon {
  width: auto;
  max-width: 70%;
  height: 100%;
  object-fit: contain;
}

.privacy_section {
  padding: 20px;
  font-family: 'Roboto', sans-serif;
  font-size: 1.2rem;
}

.privacy_section h2 {
  font-size: 1.3em;
  font-style: italic;
  text-decoration: underline;
}

.games, .ebooks {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
}

.games img, .ebooks img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 20px;
}

.games p, .ebooks p {
  font-size: 1.1rem;
  font-weight: bold;
  color: #465f6a;
}

.game, .book {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 180px;
  margin: 3px;
}

@media screen and (max-width: 990px) {
  .homepage nav {
    background: #333333;
    position: absolute !important;
    width: 100%;
  }

  .game-gallery {
    flex-direction: column;
  }

  .game_img {
    width: 170px;
    display: flex;
    flex-wrap: wrap;
  }

  .quote {
    text-align: center;
  }

  .games {
    padding-top: 5px;
  }
  .features{
    flex-direction: column;
  }
}

@media screen and (max-width: 850px) {
  .discover img {
    max-width: 120px;
  }

  .intro h1 {
    font-size: 2rem;
  }

  .intro .row .col>p {
    font-size: 2em;
  }

  #logo {
    max-width: 10rem;
  }

  .quote {
    font-size: 2rem;
    padding-top: 0;
  }

  .game_img {
    width: 140px;
    display: flex;
    flex-wrap: nowrap;
    padding-bottom: 5px;
  }

  footer .container {
    display: flex;
    flex-direction: column;
  }

  .description-heading {
    font-size: 1.25rem;
  }

  .description {
    width: 100%;
  }

  .products-inner {
    flex-wrap: wrap;
  }

  .prod {
    padding: 10px;
  }

  .head_title {
    font-size: 1.6rem;
  }

  .terms_section {
    font-size: 1rem;
  }

  .faq {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    font-size: 0.9rem;
  }
}

@media screen and (max-width: 500px) {
  .hero {
    height: 65vh;
    background-position: 0px 56px;
    background-size: contain;
    background-attachment: scroll;
  }

  .hero-text {
    width: 100vw;
    background-color: #333;
    padding-bottom: 5px;
    padding-left: 22px;
    padding-top: 20px;
    padding-right: 20px;
  }

  .hero-text h1 {
    line-height: 1.1;
    font-size: 1.5rem;
  }

  .discover-content {
    flex-direction: column;
  }

  .set1, .set2 {
    padding: 20px;
    padding: 20px;
    flex-direction: column;
  }

  .contact-form-container {
    padding: 5px 30px;
  }

  .contact-form-container h2 {
    font-size: 1.4rem;
  }

  .section__title {
    font-size: 1.7rem;
  }
}

@media screen and (max-width: 350px) {
  .products-header {
    font-size: 2rem;
  }

  .hero-text h1 {
    font-size: 1.3rem;
  }

  .hero-text p {
    font-size: 1rem;
  }

  #footer-info {
    font-size: 0.8rem;
  }

  .faq {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 0.9rem;
  }
}

@keyframes scale-up-center {
  0% {
    transform: scale(0.5);
  }

  100% {
    transform: scale(1);
  }
}
